@import url('https://fonts.googleapis.com/css?family=Titillium+Web:200,300,400,600,700,900');

body{font-family: 'Titillium Web', sans-serif; font-size:15px; line-height:25px;}
ul{ margin:0px; padding:0px;}
.home-services ul li a{	color:#fff; text-decoration:none;}

.top{background: #016db5;overflow:hidden;margin:0px;padding:0px 0px;color:#515151;}
ul.topleft li{ list-style-type:none; display:inline-block; margin:0px; padding:10px 20px 10px 0px; font-size:13px;  }
.top:before{ background: #f7f7f7 none repeat scroll 0 0; content: ""; height: 45px;  left: -60px;  position: absolute;
    -webkit-transform: skewX(39deg); transform: skewX(39deg);  width: 75%;}
.navbar-brand>img {
    display: block;
    border-radius: 10px;
    margin-top: -5px;
    
}	
.navbar-brand{ margin:0px; padding:12px 0px;}

a.carousel-arrow {
	height: 40px;
	width: 40px;
	border-radius: 50px;
	line-height: 40px;
	text-align: center;
	position: absolute;
	display: block;
	top: 50%;
	margin-top: 0px;
	background: transparent;
	color: transparent;
	font-size: 32px;
	font-weight: 300;
	cursor: pointer;
	-webkit-transition: background 300ms, color 300ms;
	transition: background 300ms, color 300ms;
}
.carousel:hover a.carousel-arrow {
	background: rgba(0, 0, 0, 0.5);
	color: #FFF;
}
.carousel a.carousel-arrow:hover {
	
}
a.carousel-arrow:hover, a.carousel-arrow:active {
	text-decoration: none;
}
a.carousel-arrow-prev {
	left: 10px;
	right: auto;
	padding-right: 5px;
}
a.carousel-arrow-next {
	right: 10px;
	left: auto;
	padding-left: 5px;
}
/* ===== Homepage Slider ===== */
.home-slider {
	margin-top: 0px;
}
.home-slider .carousel-inner > .item {
	padding: 80px 0 0;
	height: 500px;
	overflow: hidden;
	background-color: #f6f6f6;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover !important;
}
#item-1 {
    	background-image: url(../img/a3.jpg);

		background-position: bottom center;
}
#item-2 {
    	background-image:url(../img/cargo.jpg);
		background-position: bottom center;

}
#item-3 {
	background-image:url(../img/trans1.png);
	
		background-position: bottom center;

}
#item-4 {
    
    background-image:url(../img/ware1.jpg);
	background-position: bottom center;
    


}



.home-slider h3 {
	color: #2a5a9a;
}
.home-slider p {
	margin: 35px 0;
	line-height: 1.5;
}
.home-slider ul {
	list-style-type: none;
	padding: 0;
}
/*** Second Slider ***/
.home-slider #item-4 ul {
	margin-top: 20px;
}
.home-slider #item-4 ul > li {
	text-align: right;
}
.home-slider #item-4 ul > li > span {
	display: inline-block;
	margin-bottom: 3px;
	padding: 3px 15px;
	background: rgba(237, 62, 73, 0.9);
	color: white;
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.175);
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.175);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.175);
}
.home-slider #item-4 ul.string > li > span {
	background: rgba(43, 171, 207, 0.9);
}
/*** Third Slider ***/
.home-slider #item-4 ul {
	margin: 30px 0;
}
.home-slider #item-4 ul > li {
	font-size: 18px;
	padding: 5px 0;
}
.home-slider #item-4 ul > li > i {
	color: #2babcf;
}





@media (max-width: 992px) {
  /* Adjusting for small devices */
  .home-slider .carousel-inner > .item {
 padding-top: 50px;
}
}
@media (max-width: 767px) {
  /* Adjusting for mobile */
  .home-slider .carousel-inner > .item {
 padding-top: 50px;
 text-align: center;
}
 .home-slider #item-4 ul > li {
 text-align: left;
}
 .home-slider #item-4 ul > li > span {
 font-size: 22px;
 margin-bottom: 7px;
}
 .home-slider #item-4 ul {
 text-align: left;
 margin-left: 50px;
}

.home-slider {
	margin-top: -55px;
}

.home-slider .carousel-inner > .item {
	padding: 50px 0 0;
	height: 350px;
	
	
}


}


.custom p a{ color:#333;}

.icons ul{ list-style-type:none; margin-top:px; padding:0px; float:right}
.icons ul li{ display:inline-block; color:#fff; list-style-type:none; padding:6px;}
.icons ul li a{ color:#fff;  list-style-type:none;}
.icons ul li a i{ font-size:18px;}



.services {	padding:20px 0px 40px 0px;}
.services h3{ 
	text-transform:uppercase;
	color:#ba1f1f;
	font-size:36px;
	text-align:center;
	margin-bottom:20px;
	font-weight:600;
}

.services h3 span{ 	color:#f2d6a6; }


.services p{ text-align:center;	margin-bottom:30px; line-height:22px;
}




.about h4{text-transform:uppercase;
	color:#4dae34;
	font-size:36px;
	margin-bottom:10px;
 }

.about h2 {
  
  font-weight: 600;
  text-transform: uppercase;
	padding-top:50px;
	text-align:center;
	color:#003c76;

}
.about h2 span {
  color:#f2d6a6;
}

.about { 
    background-attachment: fixed;
    background-position: left ;
    background-repeat: no-repeat;
    background-size: cover;
	margin-top:50px;
  }

.about p {
	line-height:24px;
	padding-top:5px;
	padding-bottom:5px;
	text-align:justify;
	font-weight:500;

}
.banner-top {
	background:#f6f6f6;
	padding-top:20px;
	padding-bottom:5px;
	border-bottom:1px solid #eee;
	margin-bottom:15px;
}




.banner img{ width:100%;}
.main-banner {
	margin-top:0px;

}
.footer_top {
	background-color:#e9e9e9;
	width:100%;
	clear:both;
	margin-top:20px;
	padding-top:10px;
	padding-bottom:10px;
}
.footer_top p{ line-height:24px;}
footer {
	background-color:#d2d2d2;
	width:100%;
	clear:both;
	margin-top:0px;
}
.footer_nav {
	text-align:center;
	padding:0px;
	margin:0px auto;
}
.footer_nav ul {
	list-style-type:none;
	padding:0px;
	margin:10px 0px 10px 0px;
}
.footer_nav ul li {
	display:inline;
	padding:0px;
	margin:0px;
}
.footer_nav ul li a {
	padding:0px 15px 0px 15px;
	text-decoration:none;
	color:#333;
	font-size:14px;
}
.footer_nav ul li a:hover {
	color:#333333;
}
.footer_nav p {
	margin:12px 0px 15px 0px;
}
.footer_nav p a {
	color:#333333;
	text-decoration:none;
}
.footer_nav p a:hover {
	text-decoration:underline;
}
.nav-tabs + .tab-content {
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	overflow: hidden;
	padding: 15px;
}

#topcontrol {
    background: #ba1f1f;
    padding: 5px 10px;
    right: 10px !important;
    bottom: 15px !important;
    border-radius: 5px;
}
#topcontrol i{ color:#fff;}

.modal-header{ background:#2a5a9a}
.modal-title{ color:#fff;}



hr{ margin:10px 0px;}

figure.snip0016 {
  color: #fff;
  position: relative;
  float: left;
  overflow: hidden;
  margin: 10px 1%;
  
  
  width: 100%;
  background: #000000;
  text-align: left;
}
figure.snip0016 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
figure.snip0016 img {
  max-width: 100%;
  opacity: 1;
  width: 100%;
  -webkit-transition: opacity 0.35s;
  transition: opacity 0.35s;
}
figure.snip0016 figcaption {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 4em 3em;
  width: 100%;
  height: 100%;
}
figure.snip0016 figcaption::before {
  position: absolute;
  top: 30px;
  right: 30px;
  bottom: 30px;
  left: 100%;
  border-left: 4px solid rgba(255, 255, 255, 0.8);
  content: '';
  opacity: 0;
  background-color: rgba(255, 255, 255, 0.5);
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  -webkit-transition-delay: 0.6s;
  transition-delay: 0.6s;
}
figure.snip0016 h2,
figure.snip0016 p {
  margin: 0 0 5px;
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s,-webkit-transform 0.35s,-moz-transform 0.35s,-o-transform 0.35s,transform 0.35s;
}
figure.snip0016 h2 {
  word-spacing: -0.15em;
  font-weight: 300;
  text-transform: uppercase;
  -webkit-transform: translate3d(30%, 0%, 0);
  transform: translate3d(30%, 0%, 0);
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
  font-size:28px;
}
figure.snip0016 h2 span {
  font-weight: 600;
}
figure.snip0016 p {
  font-weight: 200;
  -webkit-transform: translate3d(0%, 30%, 0);
  transform: translate3d(0%, 30%, 0);
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}
figure.snip0016 a {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
  color: #ffffff;
}
figure.snip0016:hover img {
  opacity: 0.3;
}
figure.snip0016:hover figcaption h2 {
  opacity: 1;
  -webkit-transform: translate3d(0%, 0%, 0);
  transform: translate3d(0%, 0%, 0);
  -webkit-transition-delay: 0.4s;
  transition-delay: 0.4s;
}
figure.snip0016:hover figcaption p {
  opacity: 0.9;
  -webkit-transform: translate3d(0%, 0%, 0);
  transform: translate3d(0%, 0%, 0);
  -webkit-transition-delay: 0.6s;
  transition-delay: 0.6s;
}
figure.snip0016:hover figcaption::before {
  background: rgba(255, 255, 255, 0);
  left: 30px;
  opacity: 1;
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}


.hovereffect{ padding:50px 0px 60px 0px; background-color:#000;color:#fff;margin-top:100px;}
.product{  background-attachment: fixed;
    background-position: center;
	margin-top:50px;
    background-repeat: no-repeat;
    background-size: cover; }






.content{ padding:20px 0px 40px 0px; background:url(../images/bg.jpg) center; }
.content h3{ padding:0px; color:#003c76; font-weight:700; }

.content h4{ padding-top:20px; color:#6d6a6f; font-weight:700; }
.rightnav { background:#f2d6a6;  }
.rightnav h2{  background:#620091; font-size:26px; color:#f2d6a6;  padding:10px; font-weight:600; text-transform:uppercase; }
.content .rightnav ul { list-style-type:none;}
.content .rightnav ul li{ list-style-type:none; border-bottom:1px solid #d6b47a; padding:5px 10px;}
.content .rightnav ul li a{ color:#ba1f1f}

	
.gallery ul {	list-style-type:none;	margin:0px; padding:0px;}
.gallery ul li {	line-height:20px;  border: 5px solid transparent; text-transform:uppercase; 	text-align:center;	float:left;	margin:0px 30px 40px 0px; width:180px; height:260px;

}


.gallery ul li img  {
	
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
	width:170px;
}
.gallery ul li img:hover  {
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
}

.gallery ul li a{ color:#ba1f1f;	}


@media only screen and (min-width: 310px) and (max-width: 767px) {

.navbar-brand>img{ margin-top:-6px;margin-left:100px;width:200px;}
.top:before{ height: 35px;  left: -50px;   width: 100%;}
.services h3{ 	font-size:28px;	}

.about h4{	font-size:28px; }

.about{     padding: 0px;}

.about-us .aboutus1{ 
    background:none;  height:0px;
    
}
}

.col-md-12 h2{
    
    margin-top:10px;
   text-align:center;
    font-size:40px;
    
}
@media screen and (max-width: 640px){
  .col-md-12 h2{
      
    margin-left:60px;  
      
  }
}
	
	

	.card{
  padding: 1em 0;
  float: left;
  margin-left:50px;
  margin-top:50px;
  margin-bottom:50px;
  
}
@media screen and (max-width: 640px){
  .card{
    display: block;
    width: 100%;
    margin-left:3px;
  }
}



.card h1
{
    text-align:center;
  
    margin-top: 0px;
    font-size: 40px;
    margin-bottom:55px;
}
@media screen and (max-width: 640px){
  .card h1{
   
    margin-left:70px;
  }
}



@media screen and (min-width: 900px){
  .card{
   
  }
}

.card .title{
  color: #1a1a1a;
  text-align: center;
  margin-bottom: 10px;
}

.card1 {
  position: relative;
  width: 90%;
  max-width: 400px;
  margin: auto;
  overflow: hidden;
}

.card1 .card1-overlay {
  background: rgba(0,0,0,0.7);
  position: absolute;
  height: 99%;
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}

.card1:hover .card1-overlay{
  opacity: 1;
}

.card1-image{
  width: 100%;
}

.card1-details {
  position: absolute;
  text-align: center;
  padding-left: 1em;
  padding-right: 1em;
  width: 100%;
  top: 50%;
  left: 50%;
  opacity: 0;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.card1:hover .card1-details{
  top: 50%;
  left: 50%;
  opacity: 1;
}

.card1-details h3{
  color: #fff;
  font-weight: 500;
  letter-spacing: 0.15em;
  margin-bottom: 0.5em;
  text-transform: uppercase;
}

.card1-details p{
  color: #fff;
  font-size: 0.8em;
}

.fadeIn-bottom{
  top: 80%;
}

	





